raspberry pi package support

asked 2019-04-09 04:55:15 -0500

Hi!

I think that i read somewhere, that packages are not guaranteed to work on higher distributions, within the same ROS release. E.g a kinetic package from a ubuntu 16.04 is not guranteed to work on a raspian image.

Is this the case? If not, why would the ROSberryPi guide point towards ubuntu Mate, that features a stable 32-bit release and only recently went into beta with a 64-bit release?

Thanks!

edit retag flag offensive close merge delete